Результаты поиска

  1. D

    Проблема установки CryptoPro 5.0

    Астра Линукс 1.7 после запуска команды sudo ./install_gui.sh Error: installation failed. LSB package may not be installed. Install LSB package and reinstall CryptoPro CSP. If it does not help,please read installation documentation or contact the manufacturer:support@cryptopro.ru